/*
Theme Name: Biofuels
Description: Biofuels custom child theme	
Author: 3Squared
Author URI: http://3squared.net.au
Template: Lato
Version: 1.0
*/

@import url("../Lato/style.css");

/**
 * @license
 * MyFonts Webfont Build ID 3029292, 2015-05-20T16:58:03-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: ProximaNovaA-BoldIt by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/a-bold-it/
 * 
 * Webfont: ProximaNovaS-BoldIt by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/s-bold-it/
 * 
 * Webfont: ProximaNova-BoldIt by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/bold-it/
 * 
 * Webfont: ProximaNovaA-Bold by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/a-bold/
 * 
 * Webfont: ProximaNovaS-Bold by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/s-bold/
 * 
 * Webfont: ProximaNova-Bold by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/bold/
 * 
 * Webfont: ProximaNovaA-Regular by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/a-regular/
 * 
 * Webfont: ProximaNovaS-Regular by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/s-regular/
 * 
 * Webfont: ProximaNova-Regular by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/regular/
 * 
 * Webfont: ProximaNovaA-RegularIt by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/a-regular-it/
 * 
 * Webfont: ProximaNovaS-RegularIt by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/s-regular-it/
 * 
 * Webfont: ProximaNova-RegularIt by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/regular-it/
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3029292
 * Licensed pageviews: 20,000
 * Webfonts copyright: Copyright (c) Mark Simonson, 2005. All rights reserved.
 * 
 * © 2015 MyFonts Inc
*/

@font-face {font-family: 'ProximaNovaA-BoldIt';src: url('webfonts/2E392C_0_0.eot');src: url('webfonts/2E392C_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E392C_0_0.woff2') format('woff2'),url('webfonts/2E392C_0_0.woff') format('woff'),url('webfonts/2E392C_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaS-BoldIt';src: url('webfonts/2E392C_1_0.eot');src: url('webfonts/2E392C_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E392C_1_0.woff2') format('woff2'),url('webfonts/2E392C_1_0.woff') format('woff'),url('webfonts/2E392C_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNova-BoldIt';src: url('webfonts/2E392C_2_0.eot');src: url('webfonts/2E392C_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E392C_2_0.woff2') format('woff2'),url('webfonts/2E392C_2_0.woff') format('woff'),url('webfonts/2E392C_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaA-Bold';src: url('webfonts/2E392C_3_0.eot');src: url('webfonts/2E392C_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E392C_3_0.woff2') format('woff2'),url('webfonts/2E392C_3_0.woff') format('woff'),url('webfonts/2E392C_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaS-Bold';src: url('webfonts/2E392C_4_0.eot');src: url('webfonts/2E392C_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E392C_4_0.woff2') format('woff2'),url('webfonts/2E392C_4_0.woff') format('woff'),url('webfonts/2E392C_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNova-Bold';src: url('webfonts/2E392C_5_0.eot');src: url('webfonts/2E392C_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E392C_5_0.woff2') format('woff2'),url('webfonts/2E392C_5_0.woff') format('woff'),url('webfonts/2E392C_5_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaA-Regular';src: url('webfonts/2E392C_6_0.eot');src: url('webfonts/2E392C_6_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E392C_6_0.woff2') format('woff2'),url('webfonts/2E392C_6_0.woff') format('woff'),url('webfonts/2E392C_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaS-Regular';src: url('webfonts/2E392C_7_0.eot');src: url('webfonts/2E392C_7_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E392C_7_0.woff2') format('woff2'),url('webfonts/2E392C_7_0.woff') format('woff'),url('webfonts/2E392C_7_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNova-Regular';src: url('webfonts/2E392C_8_0.eot');src: url('webfonts/2E392C_8_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E392C_8_0.woff2') format('woff2'),url('webfonts/2E392C_8_0.woff') format('woff'),url('webfonts/2E392C_8_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaA-RegularIt';src: url('webfonts/2E392C_9_0.eot');src: url('webfonts/2E392C_9_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E392C_9_0.woff2') format('woff2'),url('webfonts/2E392C_9_0.woff') format('woff'),url('webfonts/2E392C_9_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaS-RegularIt';src: url('webfonts/2E392C_A_0.eot');src: url('webfonts/2E392C_A_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E392C_A_0.woff2') format('woff2'),url('webfonts/2E392C_A_0.woff') format('woff'),url('webfonts/2E392C_A_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNova-RegularIt';src: url('webfonts/2E392C_B_0.eot');src: url('webfonts/2E392C_B_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E392C_B_0.woff2') format('woff2'),url('webfonts/2E392C_B_0.woff') format('woff'),url('webfonts/2E392C_B_0.ttf') format('truetype');}

/*-----------------------------------------------------------------------------------*/
/* GENERAL ELEMENTS */
/*-----------------------------------------------------------------------------------*/

body, input, button, select, textarea, span.body-font {
	font-family: "ProximaNovaA-Regular", Open Sans, Helvetica, Arial, sans-serif;
}

span.body-font {
	display: inline-block;
}

h1,h2,h3,h4,h5,h6, .h1, .h2, .h3, .h4, .h5, .h6, .navbar > li > a {
	font-family: "ProximaNovaA-Bold", Open Sans, Helvetica, Arial;
	font-weight: normal;
}

strong {
	font-family: "ProximaNovaA-Bold", Open Sans, Helvetica, Arial !important;
	font-weight: normal !important;	
}

h1,h2,h3,h4,h5, .h1, .h2, .h3, .h4, .h5, .h6 {
	letter-spacing: .5px;
}

.wpcf7-form > p, .wpcf7-form .column > p {
	font-weight: normal;
}

#primary h1,
#primary h2,
#primary h3,
#primary h4,
#primary h5 {
	color: #333333;
}

.slider-btn {
	padding: 15px 30px !important;
	display: inline-block;
	background: #00aeef;
	color: #fff !important;
	font-size: 20px !important;
	font-weight: bold;
	text-transform: uppercase;
	border: 2px solid #fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.btn-sidebar {
	font-size: 14px !important;
}

#submit, .wpcf7-submit, .wpcf7-submit:active, .wpcf7-submit:focus {
	font-weight: normal;
}

.btn-primary {
	font-weight: bold;
	text-transform: uppercase;
	border: 1px solid #fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 12px 30px !important;
	display: inline-block;
	background: #00aeef;
	color: #fff !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	letter-spacing: 0;
	line-height: 1;
}

#page-header {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 50px;
        background-image: url(http://biofuelsassociation.com.au/beta/wp-content/uploads/title-bar-background.jpg);
        background-repeat: no-repeat;
        background-position: center center;
}

#page-header,
#page-header #breadcrumb a {
        color: #fff;
}

#page-header #breadcrumb {
        color: rgba(255, 255, 255, 0.7);
}

#breadcrumb {
	margin-bottom: 0;
}

#secondary .widget-title {
	color: #373d41;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: .5px;
}

#secondary .widget-title:after {
	content: none;
}

#secondary .widget_categories li a,
#secondary .widget .menu > li a {
	color: #808080;
}

#text-4,
#text-9,
#text-6,
#text-10 {
	background: #e7e7e7;
	padding: 20px 30px 25px 30px;
	text-align: center;
}

#text-4 .widget-title,
#text-9 .widget-title,
#text-6 .widget-title,
#text-10 .widget-title {
	font-size: 28px;
	color: #00aeef;
}

#text-4 .widget-title:after,
#text-9 .widget-title:after,
#text-6 .widget-title:after,
#text-10 .widget-title:after {
	content: none;
}

#text-4 .textwidget p,
#text-9 .textwidget p,
#text-6 .textwidget p,
#text-10 .textwidget p {
	font-size: 24px;
	line-height: 1.4;
	color: #4d4d4d;
}

div.wpcf7 {
	margin-bottom: 150px;
}

hr.dashed {
	border-top: 0;
	border-bottom: 1px dashed #a8a8a8;
}

.entry-meta.group .icon-meta-block {
	float: left;
}

.entry-meta.group .project-social-meta {
	float: right;
	margin-top: 0;
	padding-top: 0;
	border: 0;
}

/*-----------------------------------------------------------------------------------*/
/* HEADER */
/*-----------------------------------------------------------------------------------*/

#top-header {
	border-bottom: 0;
}

.nav-header {
	margin-top: 20px;
}

/*-----------------------------------------------------------------------------------*/
/* FOOTER */
/*-----------------------------------------------------------------------------------*/

#footer-main h3 {
	color: #c1c1c1;
}

#footer-main .widget a {
	color: #a8a8a8;
}

#footer-main .widget a:hover {
	text-decoration: underline;
}

#footer-main .widget .menu > li {
	border-bottom: 0;
}

#footer-main .widget .menu > li a {
	text-transform: uppercase;
	padding: 0;
}

#footer-secondary .column {
	margin-top: 9px;
	margin-bottom: 9px;
}

.footer-copy {
	font-size: 12px;
	color: #798080;
}

#text-2 

/*-----------------------------------------------------------------------------------*/
/* HOMEPAGE */
/*-----------------------------------------------------------------------------------*/

.home .wpb_revslider_element {
	margin-bottom: 0 !important;
}

#our-mission p {
	font-size: 22px;
	line-height: 1.6;
	width: 80%;
	margin: 0 auto;
	display: block;
}

.home-post {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px dashed #a8a8a8;
}

.news-post {
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.home-post h2 a,
.home-post h3 a {
	color: #373d41;
}

.home-post h2 a:hover,
.home-post h3 a:hover {
	color: #00aeef;
}

.home-post h2 a {
	font-size: 32px;
}

.home-post .post-meta {
	color: #a8a8a8;
	margin-bottom: 10px;
}

.home-post p {
	color: #808080;
}

.post-thumbnail {
	margin-bottom: 1em !important;
}

#join-baa p {
	width: 80%;
	margin: 0 auto;
	font-size: 16px;
}

#our-mission h2 {
	margin-bottom: 40px;
}

/*-----------------------------------------------------------------------------------*/
/* MYTHBUSTERS */
/*-----------------------------------------------------------------------------------*/

.ui-accordion-header,
.ui-accordion-content {
	margin-bottom: 10px;
}

.ui-accordion-header h3 {
	font-weight: normal !important;
}

.ui-accordion-content strong {
	color: #1a1a1a;
}

/*-----------------------------------------------------------------------------------*/
/* NEWS ROOM */
/*-----------------------------------------------------------------------------------*/

.blog article h1.entry-title a {
	font-size: 26px;
	color: #373d41;
}

/*-----------------------------------------------------------------------------------*/
/* Symposium Program */
/*-----------------------------------------------------------------------------------*/

.page-id-933 .row.section {
	margin-left: 0;
	margin-right: 0;
	border-top: 1px solid #ddd;
}

.page-id-933 .row.section.high {
	padding: 80px 0;
}

.page-id-933 .row.section.topless,
.page-id-933 .row.section .row.section {
	border-top: 0;
}

.page-id-933 .wpb_content_element {
	border-left: 1px solid #ddd;
}

.page-id-933 .row.section.border-leftless .wpb_content_element,
.page-id-933 .column.medium-2 .wpb_content_element,
.page-id-933 .row.section.day .wpb_content_element,
.page-id-933 .row.section .borderless-left.wpb_content_element {
	border-left: 0;
}

.page-id-933 .row.section .column {
	padding-left: 0;
	padding-right: 0;
}

.page-id-933 .row.section .column p,
.page-id-933 .row.section .column ul li {
	color: #58595b;
	margin-bottom: 5px;
	font-size: 16px;
}

.page-id-933 .row.section .row.section .column p,
.page-id-933 .row.section .row.section .column ul li {
	font-size: 15px;
}

.page-id-933 .row.section .column p strong {
	color: #333;
}

.page-id-933 .row.section .medium-2.column p {
	color: #2e9ad5;;
	font-weight: bold;
}

.page-id-933 .row.section .column p em {
	opacity: 0.6;
}

.page-id-933 .wpb_content_element {
	margin-bottom: 0 !important;
	padding: 15px 10px 10px 10px;
}

.page-id-933 .day .wpb_content_element {
	background: #2e9ad5;
	font-weight: bold;
	padding: 15px 10px;
}

.page-id-933 .day.row.section .wpb_content_element p,
.page-id-933 .day.row.section .wpb_content_element p strong {
	color: #fff;
	margin-bottom: 0;
	font-size: 18px;
}

.page-id-933 .event-social {
	background: #d8f1fb;
}

.page-id-933 .row.section .column p strong.styled {
	text-transform: uppercase;
	color: #2e9ad5;
}

/*-----------------------------------------------------------------------------------*/
/* MEDIA QUERIES */
/*-----------------------------------------------------------------------------------*/

@media screen and (min-width: 768px) {

	#main-header {
		-webkit-box-shadow: none;
  		-moz-box-shadow: none;
  		box-shadow: none;
	}

	.navbar {
		width: 100%;
	}

	.search-wrapper .submit-btn {
		border-left: 0;
	}

	.input-name,
	.input-email {
		float: left;
		display: block;
		width: 47.5%;
	}

	.input-name {
		margin-right: 5%;
	}

	.navbar ul {
		min-width: 240px;
	}

	.navbar ul li a {
		font-size: 13px;
	}

	.navbar > li > a {
		color: #4d4d4d;
	}

}

@media screen and (max-width: 767px) {

	.home-post.news-post {
		margin-top: 25px;
		margin-bottom: 0;
	}

	#text-4 .widget-title, #text-9 .widget-title, #text-6 .widget-title, #text-10 .widget-title {
		float: left;
		width: 100%;
	}

	.navbar li a {
		color: #fff;
	}

	.page-id-933 .row.section {
	 	padding: 5px 0;
	 }

	.page-id-933 .row.section .row.section {
	 	padding: 0;
	 }

	.page-id-933 .row.section.high {
		padding: 25px 0;
	}

	.page-id-933 .wpb_content_element {
		border-left: 0;
		padding-top: 0;
		padding-bottom: 0;
	}

	.page-id-933 .wpb_content_element p {
		font-size: 14px !important;
	}

}

